@charset "utf-8";

*, a, body, div, li, p, span, td, th, tr, ul {
    word-break: keep-all;
    line-height: normal;
    font-size: 18px;
}
#header {
    position: relative;
    width: 100%;
    display:block;
    background-color:#fff;
}
#footer .f_bnn {
    display:none;
}
.titlepoint {
    position:relative;
    padding-top:25px;
}
.titlepoint::before {
    content:'';
    width:30px;
    height:5px;
    background-color:#1dbecf;
    border-radius:2.5px;
    position:absolute;
    top:0;
    left:0;
}

/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1200px) {
    *, a, body, div, li, p, span, td, th, tr, ul {
        font-size: 17px;
    }

}

@media (max-width:1024px) {}

@media (max-width:991px) {

}

@media (max-width:768px) {
    *, a, body, div, li, p, span, td, th, tr, ul {
        font-size: 16px;
    }

}

@media (max-width:480px) {
    *, a, body, div, li, p, span, td, th, tr, ul {
        font-size: 15px;
    }
}

@media (max-width:320px) {

}